WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Data access levels

Restrict access to posts by user access level.

This plugin allow to set access level value for users and materials and limit access to materials of a specific type (posts, pages, custom post types) when user access level lower then material access level.

Also this plugin creates a new capabilities: 1. dal_admin - capability to change plugin settings 2. dal_edit - capability to change user access level

Attention to developers! Filters used in this plugin does not work when using get_posts() with the parameter 'suppress_filters' => true.

I apologize for possible mistakes in plugin translation. I will be glad to accept the help with the correct translation of a plugin into English and to correction of my mistakes. Please contact me via e-mail: lienann@yandex.ru

Requires: 3.0 or higher
Compatible up to: 3.7.1
Last Updated: 2014-3-20
Downloads: 106

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.